[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#108733: project: i can't start apache for a php4 lib problem



On Tue, Aug 14, 2001 at 10:43:40PM +0200, Daniele Medri wrote:
> Package: project
> Version: 20010814
> Severity: important
> 
> mela:~# /etc/init.d/apache start
> Starting web server: apache.
> Syntax error on line 239 of /etc/apache/httpd.conf:
> Cannot load /usr/lib/apache/1.3/libphp4.so into server: /usr/lib/libpcre.so.3: undefined symbol: atexit
> /usr/sbin/apachectl start: httpd could not be started
> 
> System: unstable - updated at 14 august 2001
> I can't start apache web server with the php4 extension module.
> This kind of problem appen after the update of latest glibc (about 4 days ago)
> 
> Thank
> 
> -- System Information
> Debian Release: testing/unstable
> Kernel Version: Linux mela 2.4.4 #2 mer mag 2 20:37:33 CEST 2001 i686 unknown
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-project-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Daniele, dear friend :), this is a well know libc6 bug, already reported
and already fixed with glibc 2.2.3-11.
You should check BTS before opening bugs against "project" :)

Ciao,
-- 
Davide Puricelli, apurice@tin.it
Debian Developer: evo@debian.org | http://www.debian.org
PGP key:  finger evo@debian.org

Attachment: pgpShAuQwxtQj.pgp
Description: PGP signature


Reply to: